PDA

View Full Version : Configure mono-addins 0.3 fails



brechtvb
July 3rd, 2008, 09:37 PM
I'm trying to configure and compile mono-addins 0.3.

brecht@brecht-laptop:~/Bureaublad/mono-addins-0.3$ sudo ./configure
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for pkg-config... /usr/bin/pkg-config
checking for a BSD-compatible install... /usr/bin/install -c
checking for mcs... /usr/bin/mcs
checking for gacutil... /usr/bin/gacutil
checking for al... no
configure: error: No al tool found. You need to install either the mono or .Net SDK.

Afaik i installed mono...